Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - f -

- feature_defs : commontraining.cpp , commontraining.h
- FeatureDisplayWindow : intproto.cpp
- fragments_debug : permute.h
- FTable : cluster.cpp
- fx_debug : drawfx.h , drawfx.cpp
- fx_debugfile : drawfx.h , drawfx.cpp
- fx_win : drawfx.cpp , drawfx.h